/*底部*/
footer{
    position: relative;
    width: 100%;
    height: 140px;
}
footer>div{
    position: relative;
    margin: 0 auto;
    width: 1200px;
    height:140px;
    border-top:1px solid #b3b3b3;
}
footer>div>.bq{
    position: absolute;
    width: 1200px;
    height: 30px;
    left: 0px;
    top: 0px;
    font-size: 12px;
    color: #666;
    line-height:30px;
/*    font-weight: bold;*/
    text-align:center;
}
footer>div>.bq>div{
    float: left;
    width: auto;
    height: 30px;
    margin-right: 20px;
}
footer>div>.bq>div>span{}
footer>div>.co{
    position: absolute;
    width: 1200px;
    height: 12px;
    left: 0px;
    top: 15px;
    font-size: 12px;
    color:#666;
    line-height:30px;
/*    font-weight: bold;*/
    text-align:center;
}
footer>div>.co>a{
    color:#666;
    float: left;
    width: auto;
    height: 30px;
    margin-right: 20px;
}
footer>div>.co>.icp{
    color:#666;
}
footer>div>.jbdh{
    position: absolute;
    width: 1200px;
    height: 30px;
    left: 0px;
    top: 0px;
    font-size: 12px;
    color:#666;
    line-height:30px;
/*    font-weight: bold;*/
    text-align:left;
}
footer>div>.jbdh>div{
    float: right;
    width: 195px;
    height: 30px;
    margin-right: 20px;
}
footer>div>.jbyx{
    position: absolute;
    width: 1200px;
    height: 30px;
    left: 0px;
    top: 15px;
    font-size: 12px;
    color:#666;
    line-height:30px;
/*    font-weight: bold;*/
    text-align:left;
}
footer>div>.jbyx>div{
    float: right;
    width: 195px;
    height: 30px;
    margin-right: 20px;
}